## net.i2p.i2ptunnel.udp
Interface Source

All Known Implementing Classes:
  I2PSource, I2PTunnelUDPClientBase, I2PTunnelUDPServerBase, MultiSink, MultiSource, Pinger, ReplyTracker, SOCKSUDPPort, SOCKSUDPTunnel, SOCKSUDPUnwrapper, SOCKSUDPWrapper, StreamrConsumer, StreamrProducer, UDPSource

    public interface Source

Author:
  welterde

Method Summary
`void` `setSink(Sink sink)`
`void` `start()`

Method Detail

### setSink

    void setSink(Sink sink)

### start

    void start()